/*--------------------
company.css
--------------------*/


.l-block01{
  padding:10.0rem 0;
}
.l-block01-inner{
  max-width:1320px;
  width:100%;
  margin:0 auto;
}
.l-block01-inner ul{
  width:100%;
  display:block;
  text-align: center;
  font-size:0;
}
.l-block01-inner ul li{
  width:28%;
  display:inline-block;
  vertical-align: top;
  padding:0 2.0rem;
}
.l-block01-inner ul li a{
  display:block;
  background:#e8ecf5;
  border-radius:4.0rem;
  padding:1.5rem 2.0rem;
  text-align: center;  
  color: #8b9fcc;
  
  font-size:clamp(15px, 2.2rem, 22px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block01{
    padding:6.0rem 0 9.0rem;
  }
  .l-block01-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block01-inner ul{
    width:100%;
    display:block;
    text-align: center;
    font-size:0;
  }
  .l-block01-inner ul li{
    width:50%;
    display:inline-block;
    vertical-align: top;
    padding:4.0rem 2.0rem 0;
  }
  .l-block01-inner ul li a{
    display:block;
    background:#e8ecf5;
    border-radius:4.0rem;
    padding:2.0rem 2.0rem;
    text-align: center;  
    color: #8b9fcc;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}


.l-block02{
  padding:0 0 5.0rem;
}
.l-block02-back{  
  background: url("../images/company/block02-bg01_pc.png") center top no-repeat transparent;
  background-size: 100% auto;
  min-height:60.0rem;
  padding-top:32.0rem;
}
.l-block02-inner01{
  max-width:calc(1000px + 6.0rem);
  width:100%;
  margin:0 auto 9.5rem;
  padding:0 3.0rem;
}
.l-block02-inner01 > span{
  display:block;
  text-align: left; 
  color: #8b9fcc;
  
  font-size: clamp(34px, 5.0rem, 50px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block02-inner01 > h2{
  display: block;
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(22px, 3.0rem, 30px);
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.l-block02-inner{
  max-width:calc(1200px + 6.0rem);
  width:100%;
  margin:0 auto;
  padding:0 3.0rem;
}
.l-block02-box{
  background:#FFFFFF;
  padding:10.0rem 10.0rem;
}
.l-block02-box > h3{
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(22px, 3.0rem, 30px);
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.l-block02-box-message{
  padding-top:2.5rem;
  text-align: justify;
  color: #808080;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block02-box-name01{
  padding-top:4.0rem;
  text-align: left;
  color: #808080;
  
  font-size:clamp(18px, 2.5rem, 25px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block02-box-name02{
  padding-top:1.0rem;
  text-align: left;
  color: #8b9fcc;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block02{
    padding:0 0 5.0rem;
  }
  .l-block02-back{  
    background: url("../images/company/block02-bg01_pc.png") center top no-repeat transparent;
    background-size: 100% auto;
    min-height:60.0rem;
    padding-top:32.0rem;
  }
  .l-block02-inner01{
    max-width:100%;
    width:100%;
    margin:0 auto;
    padding:0 3.0rem;
  }
  .l-block02-inner01 > span{
    display:block;
    text-align: left; 
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block02-inner01 > h2{
    display: block;
    text-align: left;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  .l-block02-inner{
    max-width:calc(1200px + 6.0rem);
    width:100%;
    margin:0 auto;
    padding:0 3.0rem;
  }
  .l-block02-box{
    background:#FFFFFF;
    padding:6.0rem 0;
  }
  .l-block02-box > h3{
    text-align: left;
    color: #8b9fcc;

    font-size: 4.2rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  .l-block02-box-message{
    padding-top:2.5rem;
    text-align: justify;
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block02-box-name01{
    padding-top:4.0rem;
    text-align: left;
    color: #808080;

    font-size:3.0rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block02-box-name02{
    padding-top:1.0rem;
    text-align: left;
    color: #8b9fcc;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}


.l-block03{  
  padding:0 3.0rem 13.5rem;
}
.l-block03-inner{
  max-width:1200px;
  width:100%;
  margin:0 auto;
}
.l-block03-box{
  background:#FFFFFF;
  padding:10.0rem 10.0rem;
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
}
.l-block03-box > span{
  display:block;
  text-align: left; 
  color: #8b9fcc;
  
  font-size: clamp(34px, 5.0rem, 50px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block03-box > h2{
  display: block;
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(22px, 3.0rem, 30px);
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.l-block03-box table{
  width:100%;
  display:table;
  margin:4.0rem auto 0;
  table-layout: auto;
}
.l-block03-box table tr{
  
}
.l-block03-box table tr th{
  padding-bottom:5.0rem;
  width:7.5rem;
  vertical-align: top;
  white-space: nowrap;
  text-align: left;
  color: #808080;
  
  font-size:clamp(14px, 2.0rem, 20px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block03-box table tr td{
  padding-bottom:5.0rem;
  color: #808080;
  
  font-size:clamp(14px, 2.0rem, 20px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block03-box table tr td.td01{
  text-align: center;
  vertical-align: top;
  width:15.6rem;
  
  background:
    url("../images/company/block03-icon01_pc.png"),
    url("../images/company/block03-bg01_pc.png");
  background-position:
    top 1.0rem center,
    top center;
  background-repeat:
    no-repeat,
    no-repeat;
  background-size:
    1.0rem auto,
    1px 100%;
  min-height:6.8rem;
}
@media screen and (max-width: 1200.5px) {
  .l-block03-box table tr td.td01{
    text-align: center;
    vertical-align: top;
    width:15.6rem;

    background:
      url("../images/company/block03-icon01_pc.png"),
      url("../images/company/block03-bg01_pc.png");
    background-position:
      top 2.2rem center,
      top center;
    background-repeat:
      no-repeat,
      no-repeat;
    background-size:
      1.0rem auto,
      1px 100%;
    min-height:6.8rem;
  }
}
.l-block03-box table tr:first-of-type th{
  padding-bottom:1.0rem;
}
.l-block03-box table tr:first-of-type td{
  padding-bottom:1.0rem;
}
.l-block03-box table tr:first-of-type td.td01{
  width:13.5rem;
  background:
    url("../images/company/block03-bg01_pc.png");
  background-position:
    top center;
  background-repeat:
    no-repeat;
  background-size:
    1px 100%;
  padding:0 5.5rem;
}
.l-block03-box table tr td.td02{
  width:auto;
  text-align: left;
  vertical-align: top;
  color: #808080;
  
  font-size:clamp(14px, 2.0rem, 20px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block03{  
    padding:0 3.0rem 10.0rem;
  }
  .l-block03-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block03-box{
    background:#FFFFFF;
    padding:6.0rem 5.0rem;
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  }
  .l-block03-box > span{
    display:block;
    text-align: left; 
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block03-box > h2{
    display: block;
    text-align: left;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  .l-block03-box table{
    width:100%;
    display:table;
    margin:4.0rem auto 0;
    table-layout: auto;
  }
  .l-block03-box table tr{

  }
  .l-block03-box table tr th{
    padding-bottom:5.0rem;
    width:7.5rem;
    vertical-align: top;
    white-space: nowrap;
    text-align: left;
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block03-box table tr td{
    padding-bottom:5.0rem;
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block03-box table tr td.td01{
    text-align: center;
    vertical-align: top;
    width:15.6rem;

    background:
      url("../images/company/block03-icon01_pc.png"),
      url("../images/company/block03-bg01_pc.png");
    background-position:
      top 1.5rem center,
      top center;
    background-repeat:
      no-repeat,
      no-repeat;
    background-size:
      1.5rem auto,
      1px 100%;
    min-height:6.8rem;
  }
  .l-block03-box table tr:first-of-type th{
    padding-bottom:1.0rem;
  }
  .l-block03-box table tr:first-of-type td{
    padding-bottom:1.0rem;
  }
  .l-block03-box table tr:first-of-type td.td01{
    width:13.5rem;
    background:
      url("../images/company/block03-bg01_pc.png");
    background-position:
      top center;
    background-repeat:
      no-repeat;
    background-size:
      1px 100%;
    padding:0 5.5rem;
  }
  .l-block03-box table tr td.td02{
    width:auto;
    text-align: left;
    vertical-align: top;
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
}


.l-block04{
  padding:0 3.0rem 14.0rem;
}
.l-block04-inner{
  max-width:1000px;
  width:100%;
  margin:0 auto;
}
.l-block04-inner > span{
  display:block;
  text-align: left; 
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block04-inner > h2{
  display: block;
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(18px, 2.5rem, 25px);
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.l-block04-inner > table{
  width:100%;
  display:table;
  margin:8.5rem auto 0;
}
.l-block04-inner > table tr{
  border-top:1px solid #b3b3b3;
}
.l-block04-inner > table tr:last-of-type{
  border-bottom:1px solid #b3b3b3;
}
.l-block04-inner > table tr th{
  width:27.8rem;
  padding:2.0rem 4.0rem;
  text-align: left; 
  color: #808080;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block04-inner > table tr td{
  width:auto;
  padding:2.0rem 4.0rem 2.0rem 0;
  text-align: left; 
  color: #808080;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block04-block{
  display:block;
  text-align: left;
  font-size:0;
}
.l-block04-block-list{
  padding-top:5.0rem;
  width:50%;
  display:inline-block;
  vertical-align: top;
}
.l-block04-block-list:nth-of-type(odd){
  padding-right:2.0rem;
}
.l-block04-block-list:nth-of-type(even){
  padding-left:2.0rem;
}
.l-block04-block-list > picture{
  
}
.l-block04-block-list > picture img{
  width:100%;
}
.l-block04-block-list dl{
  padding-top:3.0rem;
}
.l-block04-block-list dl dt{
  padding-bottom:1.8rem;
  border-bottom:1px solid #b3b3b3;
  text-align: left; 
  color: #808080;
  
  font-size:clamp(14px, 1.8rem, 18px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block04-block-list dl dd{
  padding-top:1.8rem;
  text-align: left; 
  color: #808080;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block04-block-list dl dd a{
  text-align: left; 
  color: #808080;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block04{
    padding:0 3.0rem 14.0rem;
  }
  .l-block04-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block04-inner > span{
    display:block;
    text-align: left; 
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block04-inner > h2{
    display: block;
    text-align: left;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  .l-block04-inner > table{
    width:100%;
    display:table;
    margin:8.5rem auto 0;
  }
  .l-block04-inner > table tr{
    border-top:1px solid #b3b3b3;
  }
  .l-block04-inner > table tr:last-of-type{
    border-bottom:1px solid #b3b3b3;
  }
  .l-block04-inner > table tr th{
    width:21.8rem;
    padding:2.0rem 4.0rem;
    text-align: left; 
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block04-inner > table tr td{
    width:auto;
    padding:2.0rem 4.0rem 2.0rem 0;
    text-align: left; 
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block04-block{
    padding-top:0;
    display:block;
    text-align: left;
    font-size:0;
  }
  .l-block04-block-list{
    width:100%;
    display:block;
    vertical-align: top;
    padding-top:6.0rem;
  }
  .l-block04-block-list:nth-of-type(odd){
    padding-right:0;
  }
  .l-block04-block-list:nth-of-type(even){
    padding-left:0;
  }
  .l-block04-block-list > picture{

  }
  .l-block04-block-list > picture img{
    width:100%;
  }
  .l-block04-block-list dl{
    padding-top:3.0rem;
  }
  .l-block04-block-list dl dt{
    padding-bottom:1.8rem;
    border-bottom:1px solid #b3b3b3;
    text-align: left; 
    color: #808080;

    font-size:3.0rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block04-block-list dl dd{
    padding-top:1.8rem;
    text-align: justify; 
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block04-block-list dl dd a{
    text-align: justify; 
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}


.l-block05{
  padding:0 0 5.0rem;
}
.l-block05-back{  
  background: url("../images/company/block02-bg01_pc.png") center top no-repeat transparent;
  background-size: 100% auto;
  min-height:60.0rem;
  padding-top:32.0rem;
}
.l-block05-inner01{
  max-width:calc(1000px + 6.0rem);
  width:100%;
  margin:0 auto 9.5rem;
  padding:0 3.0rem;
}
.l-block05-inner01 > span{
  display:block;
  text-align: left; 
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block05-inner01 > h2{
  display: block;
  text-align: left;
  color: #8b9fcc;
  
  font-size:clamp(18px, 2.5rem, 25px);
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.l-block05-inner{
  max-width:calc(1200px + 6.0rem);
  width:100%;
  margin:0 auto;
  padding:0 3.0rem;
}
.l-block05-box{
  background:#FFFFFF;
  padding:10.0rem 10.0rem;
}
.l-block05-box01{
  
}
.l-block05-box01 picture{
  display:block;
  border-radius:1.5rem;
  overflow: hidden;
}
.l-block05-box01 picture img{
  width:100%;
}
.l-block05-box01 dl{
  padding-top:2.0rem;
}
.l-block05-box01 dl dt{
  display:block;
  text-align: left;
  color: #1a1a1a;
  
  font-size: clamp(14px, 2.0rem, 20px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block05-box01 dl dd{
  padding-top:1.0rem;
  display:block;
  text-align: left;
  color: #1a1a1a;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block05-box02{
  padding-top:7.5rem;
}
.l-block05-box02 h3{
  padding-bottom:1.0rem;
  border-bottom:2px dotted #b3b3b3;
  display:block;
  text-align: left;
  color: #1a1a1a;
  
  font-size: clamp(14px, 2.0rem, 20px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block05-box02-block{
  display:block;
  text-align: left;
  font-size:0;
}
.l-block05-box02-block-list{
  width:50%;
  display:inline-block;
  vertical-align: top;
  padding-top:3.0rem;
}
.l-block05-box02-block-list:nth-of-type(odd){
  padding-right:2.0rem;
}
.l-block05-box02-block-list:nth-of-type(even){
  padding-left:2.0rem;
}
.l-block05-box02-block-list picture{
  display:block;
  border-radius:1.5rem;
  overflow: hidden;
}
.l-block05-box02-block-list picture img{
  width:100%;
}
.l-block05-box02-block-list p{
  padding-top:2.0rem;
  display:block;
  text-align: left;
  color: #1a1a1a;
  
  font-size:clamp(14px, 1.8rem, 18px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block05{
    padding:0 0 5.0rem;
  }
  .l-block05-back{  
    background: url("../images/company/block02-bg01_pc.png") center top no-repeat transparent;
    background-size: 100% auto;
    min-height:60.0rem;
    padding-top:32.0rem;
  }
  .l-block05-inner01{
    max-width:100%;
    width:100%;
    margin:0 auto;
    padding:0 3.0rem;
  }
  .l-block05-inner01 > span{
    display:block;
    text-align: left; 
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block05-inner01 > h2{
    display: block;
    text-align: left;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  .l-block05-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
    padding:0 3.0rem;
  }
  .l-block05-box{
    background:#FFFFFF;
    padding:6.0rem 0;
  }  
  .l-block05-box01{

  }
  .l-block05-box01 picture{
    display:block;
    border-radius:1.5rem;
    overflow: hidden;
  }
  .l-block05-box01 picture img{
    width:100%;
  }
  .l-block05-box01 dl{
    padding-top:2.0rem;
  }
  .l-block05-box01 dl dt{
    display:block;
    text-align: left;
    color: #1a1a1a;

    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block05-box01 dl dd{
    padding-top:1.0rem;
    display:block;
    text-align: left;
    color: #1a1a1a;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block05-box02{
    padding-top:7.5rem;
  }
  .l-block05-box02 h3{
    padding-bottom:1.0rem;
    border-bottom:2px dotted #b3b3b3;
    display:block;
    text-align: left;
    color: #1a1a1a;

    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block05-box02-block{
    display:block;
    text-align: left;
    font-size:0;
  }
  .l-block05-box02-block-list{
    width:100%;
    display:block;
    vertical-align: top;
    padding-top:6.0rem;
  }
  .l-block05-box02-block-list:nth-of-type(odd){
    padding-right:0;
  }
  .l-block05-box02-block-list:nth-of-type(even){
    padding-left:0;
  }
  .l-block05-box02-block-list picture{
    display:block;
    border-radius:1.5rem;
    overflow: hidden;
  }
  .l-block05-box02-block-list picture img{
    width:100%;
  }
  .l-block05-box02-block-list p{
    padding-top:2.0rem;
    display:block;
    text-align: left;
    color: #1a1a1a;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}



@media screen and (max-width: 767.5px) {
  
}


@media screen and (max-width: 767.5px) {
  
}









